framework:
  rate_limiter:
    signup:
      policy: 'sliding_window'
      limit: 10000
      interval: '10 minutes'

    otp_send:
      policy: 'sliding_window'
      limit: 3
      interval: '10 minutes'

    otp_verify:
      policy: 'sliding_window'
      limit: 10
      interval: '10 minutes'
